/*
Theme Name: cornerstone-child
Description: Child theme for the Cornerstone starter theme
Author: Stephen Mullen
Author URI: http: //www.thewirelessguy.co.uk
Template: cornerstone
Version: 1.1
GitHub Theme URI: https://github.com/norboo/cornerstone-child-theme
GitHub Branch: master
*/

@import url(../cornerstone/style.css);
@import url(fonts/media-flaticon/flaticon.css);

.alignleft {display: inline; float: left; margin-right: 1.625em;}
.alignright {display: inline; float: right; margin-left: 1.625em;}
.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}

.widget_nav_menu ul,.widget_recent_entries ul,.clearing-thumbs{list-style:none}

.top-bar .title-area .name a {
	font-size: 1.0625em;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 0 15px;
	line-height: 45px;
}

.orbit-container {background: transparent;}

#content,.sidebar{margin: 2rem 0;}
.sidebar{padding:0 1rem !important; }

.entry-content ul:not([class*="block-grid-"]):not(.clearing-thumbs),.widget_archive ul{margin-left:;}

.row{max-width:90%;}
.full-width{max-width: 100%;}

.signature {background: #111;padding: 0.5rem 0;}
.signature p {color: #666;font-size: 0.8rem !important;padding: 0;margin: 0;}

/* Main Blocks */
.home-promotions-row{}
.home-promotions-row, .home-special-tours-row{padding:2rem 0;}
.row-wrapper{padding: 2rem 0;background: #efefef; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.footer-row{padding:2em 0;color: #fff;}
footer{padding:2em 0;color: #fff;}

.contact-list-wrapper{clear: both !important; display: block;padding: 1rem 0;background: #efefef;}
.contact-list{list-style: none;}
.contact-list .flaticon{border:none !important; padding: 0 0 !important;}
.contact-list .flaticon:before{margin-left:0; margin-right: 10px; color: #ccc;}

/* Special Tours */
.special-tour{margin-bottom: 2em;vertical-align: top;}
.special-tour-left, .special-tour-center, .special-tour-right{vertical-align: top;position: relative;}
.special-tour-left, .special-tour-right{}
.special-tour-center{background: #fff;position: relative;border-bottom: 1px solid #f1f1f1;width: 100%;}
.special-tour-center div, .special-tour-right{padding:1rem 1rem 0 1rem;}
.special-tour-center h4{margin:0;padding:1rem;background: #f9f9f9;border-top: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1;}
.special-tour-right{text-align: center;min-height: 5rem;}
.special-tour-center a{color: #a4a4a4;}
.special-tour-center .flaticon{color: #ccc; border-color: #ccc;}
.special-tour-center .extra-stuff{width: 100%;position: absolute;bottom: 1rem;}

.image-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.image-overlay-content {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0; 
    text-align: center;
}
.overlay-fade-in img {
  transition: all 0.2s linear; 
}
.overlay-fade-in .image-overlay-content {
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.4);
  transition: all 0.4s ease-in-out; 
}
.overlay-fade-in h4, .tour-box h4 {
  font-size: 1.25rem;
    color:#fff;
    margin:0;
    padding:1rem;
}
.tour-box .title-wrapper{background: #434a54;}
.extra-stuff{padding: 1rem;}
.overlay-fade-in .button {
  display: inline-block;
  text-decoration: none;
  padding: 1rem;
  background: transparent;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #fff;
  opacity: 0;
  transition: all 0.2s ease-in-out; 
    text-align: center;
    color: #fff;
    top: 50%;
    left: 50%;
    width:50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

/*.region-name{position: absolute;top: 0;background: #fff;color: #000;z-index: 80;padding:1rem;width:50%;display: inline-block;left:50%;transform: translate(-50%, 0);}*/
.overlay-fade-in .button:hover {
    border:1px solid #ccc; 
    color:#ccc;
}
.overlay-fade-in:hover img {
  transform: scale(1.2); 
}
.overlay-fade-in:hover .image-overlay-content {
  opacity: 1; }
.overlay-fade-in:hover h4, .overlay-fade-in p, .overlay-fade-in .button {
  opacity: 1; }
.overlay-fade-in:hover p {
  transition-delay: 0.1s; }
.overlay-fade-in:hover .button {
  transition-delay: 0.2s; }

.ghost-button{
    border: 1px solid #fff;
    color: #fff;
    transition-delay: 0.2s;
    text-align: center;
    color: #fff;
    top: 50%;
    left: 50%;
    width:75%;
    transform: translate(-50%,-50%);
    position: absolute;
    background: transparent;
    display:block;
}
.ghost-button:hover{background: rgba(255,255,255,0.3);}
.tour-cost{width:75%;font-size: 1.2rem;font-weight: bold;text-align: center;color:#fff;margin: 0 auto;}

/* Region Boxes Overlay */

/*.region-box .button{
z-index: 90;
position:absolute;
    left:0;
    right:0;
    top:0;
    margin-left:auto;
    margin-right:auto;
    width:50%;
    height: auto;
    background: #fff;
    color: #000;
    border:0 !important;
}
.region-box .overlay-fade-in .image-overlay-content{
bottom:0 !important;
top:auto !important;
height:30%;
    color: #fff;
}
.region-box .overlay-fade-in .button:hover {
    color:#fff;
    background: #000;
    border：0 !important；
}*/

.region-name{/*position: absolute;top: 0;background: #fff;color: #000;z-index: 80;padding:1rem;width:50%;display: inline-block;left:50%;transform: translate(-50%, 0);*/background:#fff;padding:1rem;text-align: center;}


/* Colors */
.bg_grey_1{background:#434a54;}
.bg_grey_2{background:#4a515b;}

.bg_red_1{background: #ef606b;}
.bg_red_2{background: #f76570;}

.bg_green_1{background: #18b292;}
.bg_green_2{background: #1bbc9b;}

.bg_yellow_1{background: #f4c906;}
.bg_yellow_2{background: #ffd205;}


/* Tabs */
.tabs{border-bottom:;background:#efefef;}
.tabs .tab-title.active{}
.tabs .tab-title{}

.tabs dd>a, .tabs .tab-title>a {
    line-height: 2.8125rem;
}

.clearing-thumbs li, [data-clearing] li {margin:;}

.header-wrapper{
    padding:1rem;
}

.sticky, .fixed{
    background: #fff !important;
    /*border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;*/
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
}

/* Top Nav */


.header-wrapper > *{color:#fff;text-shadow: 1px 1px 1px #000;}

.top-bar{height: 77px;background:#fff;}
.top-bar .name{height: 77px;margin:0; font-size: 16px;}
.top-bar .title-area .name a{padding:0 !important;margin:0 !important;}
.top-bar .title-area .name a img{max-height: 77px !important;width:auto !important; padding: 0.5rem;}

.top-bar .toggle-topbar.menu-icon a span::after {
    content: "";
    position: absolute;
    display: block;
    height: 0;
    top: 50%;
    /*margin-top: -45px;*/
    right: 15px;
    box-shadow: 0 0px 0 1px #51b1e4 ,0 7px 0 1px #51b1e4 ,0 14px 0 1px #51b1e4 ;
    width: 16px;
}

.parallax-background {
	background-color: #0078A0;
	height: 600px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-size: cover;
    max-width: 100%;
}

.parallax-content {
	position: relative;
    max-width: 100%;
    background:#fff;
}

[data-clearing] li a img {
  transition: all 0.2s linear; }

[data-clearing] li:hover a img {
  transform: scale(1.2); }

[data-clearing] li a{
    width: 100%;
  height: 100%;
    overflow: hidden;
    display:block;

}
.booking-link a{background: #990e0e !important;}
.special-tour{padding:0 !imporatnt;}

.reveal-modal .content-scroll{overflow-y: scroll;max-height:10rem;}
.content-scroll::-webkit-scrollbar {
    width: 1em;
}
 
.content-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.content-scroll::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

.reveal-modal .tabs-content{margin-bottom:0;}
.reveal-modal .button{margin:1.25rem 0 0 0;}
.reveal-modal .tabs-content>.content {padding: 0.9375rem 0 0 0;}

.reveal-modal .row{max-width: 100%; width: 100%;}

.row.book-tour-now{padding: 1rem 0; background: #efefef; margin-bottom: 1rem;}

.footer-form textarea, .footer-form input {
    border-radius: 3px;
    background-color: #1f2022;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
    border: none;
    resize: none;
    font: inherit;
    font-size: 0.875rem;
    font-weight: normal;
    color: #d1d2d2;
    padding: 1.3rem; }
.footer-form label {
    color: #fff;
    font-size: 1.2rem;
    margin: 0 0 1rem 0;
    font-weight: bold; }
.footer-form .submit {
    border-radius: 3px;
    background-color: #33383b;
    color: #ffffff;
    border: 0;
    padding: 1rem 3.5rem;
    font-weight: bold;
    float: right;}

.header-wrapper a{color:#51b1e4;}
.special-tour .pricing-table{border: none;}

/* Small screens */
/* Define mobile styles */
@media only screen { } 

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
.parallax-background {
}
    
.home .show-for-small-only .header-wrapper{
    position: absolute;
    bottom:0;
    background:rgba(0,0,0,0.5); 
}  
} 

/* Medium screens */

/* Targeting medium only ??? */
@media only screen and (min-width: 40.063em) and (max-width: 64.063em){

.top-bar-section li:not(.has-form) a:not(.button) {
background: #fff;
padding: 0.5rem;
color:#ccc;
line-height: 3.8125rem;
}
    
.top-bar-section li.active:not(.has-form) a:not(.button) {
padding:0.5rem !important;
line-height: 3.8125rem;
}
    
.top-bar-section>ul>.divider, .top-bar-section>ul>[role="separator"] {
display:none;
}
    
.home .header-wrapper{
position: absolute;
bottom:0;
background:rgba(0,0,0,0.5); 
}  
    
}

/* min-width 641px, medium screens */
/*@media only screen and (min-width: 40.063em) { */
@media only screen and (min-width: 64.063em) {
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #fff;
    padding: 1rem 2rem;
    color:#ccc;
}
    
.top-bar-section li.active:not(.has-form) a:not(.button) {
    padding: 1rem 2rem !important;
    background: /*#efefef*/#444;
    color:/*#ccc*/#fff;
}
.top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background: /*#efefef*/#222;
    color:#ccc;
}
.parallax-background{
    position: fixed;
}
.parallax-content {
    top: 600px;
}
.top-bar-section>ul>.divider, .top-bar-section>ul>[role="separator"] {
    border-right: solid 1px #efefef;
    border-bottom: none;
    border-top: none;
    clear: none;
    height: 4.8125rem;
    width: 0;
}
    
.top-bar{
    background: #fff;
    height:auto;
}
    
.top-bar-section ul li>a {
    font-size: 1rem;
    padding:1rem 2rem;
}

.top-bar .title-area .name a {
    line-height: 2.8125rem;
    padding:1rem;
    color:#000;
}

.top-bar-section .has-dropdown>a:after,
.top-bar-section .has-dropdown .dropdown li.has-dropdown>a:after{
    border: inset 5px;
    content: "";
    display: block;
    height: 0;
    width: 0;
    border-color: transparent transparent transparent #ccc;
    border-left-style: solid;
    margin-right: 0.9375rem;
    margin-top: -4.5px;
    position: absolute;
    top: 50%;
    right: 0;
}
.header-wrapper {
    text-align: center;
    color:#fff;
    position: absolute;
    /*left: 10%;
    bottom: 10%;*/
    left:1rem;
    bottom:3rem;
    background: rgba(0,0,0,0.3);
    /*  http://css-tricks.com/centering-percentage-widthheight-elements/ */
    /*transform: translate(-10%, -10%);
    -webkit-transform: translate(-10%, -10%);
    -o-transform: translate(-10%, -10%);
    -ms-transform: translate(-10%, -10%);*/
    width: 50%;
    
}

   
#menu-item-1216{
  position: static !important;
}

#menu-item-1216 > a {
  position: relative;
}
    
#menu-item-1216 .has-dropdown a:after{display: none;}
/*#menu-item-1216 .dropdown{
    overflow: visible;
    background: rgba(0,0,0,0.8);
    -webkit-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease; 
    min-height: 3rem;
}*/
#menu-item-1216 .dropdown *{background: transparent;}
#menu-item-1216 .dropdown a:hover{color: #3896e6;}
#menu-item-1216 .dropdown .has-dropdown > a{text-transform: uppercase;padding:2rem 1rem !important;background: #222;}
#menu-item-1216 .dropdown li{float: left;width:25%;overflow: visible !important;}
#menu-item-1216 .dropdown .dropdown{position: relative !important;top: auto !important;right: auto !important;overflow: visible !important;}
#menu-item-1216 .dropdown .dropdown li{float: none;width: 100%;}
#menu-item-1216 .dropdown .dropdown li a{font-size: 0.8rem; padding: 1rem 0 !important;}
    
    
    
#menu-item-1215{
  position: static !important;
}

#menu-item-1215 > a {
  position: relative;
}
    
#menu-item-1215 .has-dropdown a:after{display: none;}
.mega-menu .dropdown{
    overflow: visible;
    background: rgba(0,0,0,0.9);
    -webkit-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease; 
    min-height: 3rem;
}
#menu-item-1215 .dropdown *{background: transparent;}
#menu-item-1215 .dropdown a:hover{color: #3896e6;}
#menu-item-1215 .dropdown .has-dropdown > a{text-transform: uppercase;padding:2rem 1rem !important;background: #222;}
#menu-item-1215 .dropdown li{float: left;width:25%;overflow: visible !important;}
#menu-item-1215 .dropdown .dropdown{float: left;position: relative !important;top: auto !important;right: auto !important;overflow: visible !important;}
#menu-item-1215 .dropdown .dropdown li{float: none;width: 100%;}
#menu-item-1215 .dropdown .dropdown li a{font-size: 0.8rem; padding: 0.8rem 0.5rem !important;}
    
    
    
    .mega-menu .dropdown .dropdown {padding: 1rem;}
    /*.mega-menu .dropdown .dropdown li a{border-bottom: 1px solid #444;}
    .mega-menu .dropdown .dropdown li:last-child a{border:none;}*/

} 

.dropdown > li a{padding:1rem 1rem !important;line-height: 1rem !important;}


@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens */
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { } 

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { }

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens */
/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { } 



/*** Single ***/

.single .entry-header .entry-title{font-size:2.3125rem;}
.single .entry-header .header-wrapper{top:1rem;bottom:auto;}
.single .entry-header .entry-meta{background: #434a54;color:#fff;margin:0;padding:1rem;}
.entry-header{position: relative;}

/*** Sidebar ***/
.sidebar .panel{border-color: #efefef; padding:0;background-color: inherit;}
.sidebar .widget-title{background: #66ccff;color:#fff;padding:1rem;margin:0;} 
.sidebar .widget ul{list-style: none;margin:0;}
.sidebar .widget ul li{padding:0.5rem;border-bottom: 1px solid #efefef;}
.sidebar .widget ul li:last-child{border-bottom:0;}
.sidebar .widget li:hover{background: #f4f4f4;}
.sidebar .widget img{max-width: 3rem !important;height: auto !important;}
.sidebar a{color: #ccc !important;}
.sidebar a:hover{color:#bbb !important;}

/*** Archives & Categories ***/
.archive-header{position: relative;}
.category #content .row{border: 1px solid #efefef; margin-top: 1rem;}
.category #content .panel{border:0; background: transparent;margin:0;}
.category .sidebar .widget-title{background: #1bbc9b;}

/*** Forms ***/

.wpcf7-form-control-wrap.quiz-933 label span,
.wpcf7-form-control-wrap.quiz-49 label span,
.wpcf7-form-control-wrap.quiz-276 label span{float:left;width: 20%;}
.wpcf7-form-control-wrap.quiz-933 label input,
.wpcf7-form-control-wrap.quiz-49 label input,
.wpcf7-form-control-wrap.quiz-276 label input{float:right;width:79%;}

/*** Flaticons ***/
@font-face {
	font-family: "Flaticon";
	src: url("fonts/flaticon.eot");
	src: url("fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("fonts/flaticon.woff") format("woff"),
	url("fonts/flaticon.ttf") format("truetype"),
	url("fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
    line-height: 30px;
font-style: normal;
}.flaticon-date:before {
	content: "\e000";
}
.flaticon-facebook:before {
	content: "\e001";
}
.flaticon-google:before {
	content: "\e002";
}
.flaticon-cost:before {
	content: "\e003";
}
.flaticon-persons:before {
	content: "\e004";
}
.flaticon-instagram:before {
	content: "\e005";
}
.flaticon-vimeo:before {
	content: "\e006";
}
.flaticon-region:before {
	content: "\e007";
}
.flaticon{border:1px solid #fff;color:#fff;padding:0.5rem;}

#menu-social-media i.flaticon{border: none !important;}
#menu-social-media i.flaticon span{display: none;}
#footer .inline-list>li{margin-left:0.5rem !important;}
#menu-social-media a {line-height: 3rem;}
#menu-social-media i.flaticon-facebook:hover{color:#3b5998;}
#menu-social-media i.flaticon-vimeo:hover{color:#4bf;}
#menu-social-media i.flaticon-instagram:hover{color:#c45f37;}
#menu-social-media i.flaticon-google:hover{color:#db4b39;}
